<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_20"
    android:layout_margin="@dimen/content_padding_10">

    <TextView
        android:id="@+id/state_name_tv"
        style="@style/txt_style_15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="账号处理中"
        app:layout_constraintLeft_toLeftOf="parent" />
    <TextView
        android:id="@+id/weixin_number_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="微信号"
        style="@style/nomal_txt_style"
        app:layout_constraintTop_toBottomOf="@+id/state_name_tv"
        app:layout_constraintLeft_toLeftOf="@+id/state_name_tv"
        app:layout_constraintRight_toRightOf="@+id/state_name_tv"
        android:layout_marginTop="@dimen/content_padding_10" />
    <TextView
        android:id="@+id/weixin_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="xiaomianyang"
        style="@style/hint_txt_style"
        app:layout_constraintTop_toBottomOf="@+id/weixin_number_tv"
        app:layout_constraintLeft_toLeftOf="@+id/weixin_number_tv"
        android:layout_marginTop="@dimen/content_padding_10" />

    <TextView
        android:id="@+id/customer_service_name_tv"
        style="@style/nomal_txt_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/content_padding"
        android:text="客服沟通"
        android:textColor="#5b7499"
        app:layout_constraintBaseline_toBaselineOf="@+id/weixin_number_tv"
        app:layout_constraintRight_toRightOf="parent" />


</android.support.constraint.ConstraintLayout>
